{
    "workbench.colorTheme": "Obsidian Dark",
    "editor.formatOnSave": true,
    "prettier.tabWidth": 4,
    "editor.defaultFormatter": "esbenp.prettier-vscode",
    "files.autoSave": "off",
    "window.allowWorkspaceEditing": true,
    "workbench.startupEditor": "readme"
}
